[global]
<%
if has_variable?("http_proxy")
    http_proxy_host, http_proxy_port = http_proxy.split(":")
    http_proxy_port = "80" if http_proxy_port.nil?
-%>
<% end -%>
<% if http_proxy_host and http_proxy_port -%>
http-proxy-host = <%= http_proxy_host %>
http-proxy-port = <%= http_proxy_port %>
<% end -%>
